| Home | Libraries | People | FAQ | More

## BoostBook element `specialization`

specialization — Defines the specialization arguments for a class specialization

## Synopsis

specialization ::= (template-arg)*

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date$ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes